Subject: Re: IPR and JPEG

From: "todd glassey" <[email-masked]>
Date: Fri, 27 Jun 2003 07:07:21 -0700

The problem with ignoring the JPEG issue is that these are a critically used
and widely distributed data type that is ALREADY ubiquitously used in
Internet Operations for moving visual images around. That alone makes it
relevant to the IETF and something that the IETF  needs to take formal note
on.

Todd

----- Original Message ----- 
From: "Keith Moore" <[email-masked]>
To: "Pete Resnick" <[email-masked]>
Cc: "George Willingmyre" <[email-masked]>;
<[email-masked]>; <[email-masked]>
Sent: Thursday, July 25, 2002 4:03 PM
Subject: Re: IPR and JPEG

> > >July 11  Forgent networks claims  essential IPR in JPEG standard
> >
> > JPEG is not an Internet protocol at all, let alone it not being an
> > IETF standard. What does this have to do with this group?
>
> perhaps more to the point, I'm not aware that any internet standards-track
> documents depend on JPEG for implementation.  the fax people use a variant
> of TIFF (which has had its ipr problems, but they're not new news)
>
> there is a MIME type for JPEG in a standards-track document, and we should
> remove that definition when the document is advanced (like we did with
GIF)
> but we wouldn't deprecate the image/jpeg content-type just like we
> didn't deprecate image/gif.
>
> Keith
>

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg